import "./tasks/charger.wdl" as charger

workflow {{ project_name }} {
    String sample_id
    File vep_vcf
    File inheritanceGeneList
    File clinvar
    File pathogenic
    File HotSpot3D
    File PP2GeneList

    String disk_size
    String charger_docker
    String charger_cluster

        call charger.charger as charger {
                input:	
                sample_id=sample_id,
                vep_vcf=vep_vcf,
                inheritanceGeneList=inheritanceGeneList,
                clinvar=clinvar,
                pathogenic=pathogenic,
                HotSpot3D=HotSpot3D,
                PP2GeneList=PP2GeneList,
                docker=charger_docker,
                cluster=charger_cluster,
                disk_size=disk_size
        }


}	

